burn_classes:
  unburned: 34248
  low: 16938
  moderate: 20502
  high: 1914
emampr_landcover_vote_2016:
  42: 82079
  52: 11801
  71: 517
  90: 150
  43: 22
  81: 7
  11: 7
  82: 5
  41: 3
  22: 3
  31: 3
  95: 2
  23: 1
soil_textures:
  clay loam: 94589
  silt loam: 11
